Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: kapil goswami <[email-masked]>
Cc: Akhil Walia <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sat, 19 May 2012 06:41:10 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Subir C" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Saturday, May 19, 2012 5:05:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Christine Neil 
Number: 780-882-5370 
Best time: Anytime 

Dane: Hi there 
Dane: Would you like to know how our program works? 
Website Visitor: Yes 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges 
Website Visitor: What fees do I pay for this? 
Dane: That’s understandable....we can come to that. However at this point I don’t know if you would even qualify for the program 
Dane: Would you like to know if you can qualify for the program? 
Website Visitor: How is that determined? 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your full name and telephone number? 
Website Visitor: Christine Neil 780-882-5370 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Website Visitor: Not really a best time, so whenever, I am a little hesitant about doing this 
Dane: Okay, our debt consultants would call you ASAP 
Dane: Thanks for visiting Debt Managers 
Dane: Have a good one